CREATE TABLE gtg_rd_multi_values_sd_tl (
    VALUE_CODE           VARCHAR2(96)  ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LEVEL_ONE            VARCHAR2(600)     NOT NULL,
    LEVEL_TWO            VARCHAR2(600) ,
    LEVEL_THREE          VARCHAR2(600) ,
    LEVEL_FOUR           VARCHAR2(600) ,
    LEVEL_FIVE           VARCHAR2(600) ,
    DESCRIPTION          VARCHAR2(4000),
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    VALUE_CODE           VARCHAR2(96)  ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    LEVEL_ONE            VARCHAR2(600)     NOT NULL,
    LEVEL_TWO            VARCHAR2(600) ,
    LEVEL_THREE          VARCHAR2(600) ,
    LEVEL_FOUR           VARCHAR2(600) ,
    LEVEL_FIVE           VARCHAR2(600) ,
    DESCRIPTION          VARCHAR2(4000),
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_gtg_rd_multi_values_sd_tl PRIMARY KEY (VALUE_CODE, LANGUAGE, VALUE_CODE, LANGUAGE)
);
